{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson-datatypes-collections/jackson-datatype-guava",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson-datatype-guava_install",
            "desc": "测试jackson-datatype-guava软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_jackson-datatype-guava_function_serialize",
            "desc": "测试jackson-datatype-guava的序列化功能"
        },
        {
            "name": "test_jackson-datatype-guava_function_deserialize",
            "desc": "测试jackson-datatype-guava的反序列化功能"
        },
        {
            "name": "test_jackson-datatype-guava_function_compatibility",
            "desc": "测试jackson-datatype-guava的兼容性功能"
        }
    ]
}